body {
margin: 0;
padding: 0;
background-color: white;
}


html {
overflow:hidden;
}


#containerbilder {
	width:100%;
	height:100%;
        -webkit-flex-direction: column;
        flex-direction: column;
	background:white;
	justify-content: center;
	display:flex; <!-- XXXXXXXXXXXXXX - SORGT FÜR RICHTIGE ANORDNUNG IN VERBINDUNG MIT CENTER - XXXXXXXXXXXXXX -->
}


#boxtexte {
	background:white;
  	display: flex;
  	align-items: center;
  	justify-content: center;
	padding:10px; <!-- XXXXXXXXXXXXXX - SORGT FÜR INNENABSTAND DES TEXTES (WIRD AUF WIDTH ADDIERT) 	- XXXXXXXXXXXXXX -->
}




#boxbilder {
	background:white;
  	margin: 0px; <!-- XXXXXXXXXXXXXX - SORGT FÜR BÜNDIGKEIT MIT ANDERER FLEXBOX 	- XXXXXXXXXXXXXX -->

}




/* 
s1 = FLIESSTEXT
s2 = FLIESSTEXT GROSS
s3 = ÜBERSCHRIFT
s4 = NAVIGATION
*/

.s1 { font-weight:normal; font-family:Tahoma, sans-serif; color: rgb(120, 120, 120); font-size:16px; line-height: 1.8}
.s2 { font-weight:normal; font-family:Tahoma, sans-serif; color: rgb(120, 120, 120); font-size:26px; line-height: 1}
.s3 { font-weight:normal; font-family:Tahoma, sans-serif; color: rgb(250, 200, 50); font-size:33px; line-height: 1}
.s4 { font-weight:normal; font-family:Tahoma, sans-serif; color: rgb(180, 180, 180); font-size:16px; line-height: 1.8}


a.grau:link { text-decoration:none; color: rgb(180, 180, 180); }
a.grau:visited { text-decoration:none; color: rgb(180, 180, 180); }
a.grau:focus { text-decoration:none; color: rgb(180, 180, 180); }
a.grau:hover { text-decoration:none; color:#fec529; }
a.grau:active { text-decoration:none; color:#fec529; }